@media screen{
#mediaformat:after{content:"netbook"}
#mediaformat{font-family:netbook}
}
@media aural,braille,embossed,tty{
.print-only,.screen-only{display:none;speak:none}
}
@media screen{
html{overflow-x:hidden}
html.msie{overflow-x:auto}
html.msie body{min-width:990px}
.pgfoot>.wrap,.pghead>.wrap,.pgwrap{padding:0 20px}
.onecol .pgextra1 .box{display:none}
.pgextra3{clear:both;margin-right:-20px}
.pgextra3 .box{padding-right:20px}
.pgfoot{clear:both}
.box.box-1_2{float:left;width:50%}
.box.box-1_3{float:left;width:33.333%}
.box.box-2_3{float:left;width:66.666666%}
.welcome{font-size:16px;padding-top:80px}
}
@media screen{
.twocol .pgwrap .innerwrap{float:left;width:100%}
.twocol .pgwrap .innerwrap::after{content:' ';clear:both;display:block;height:0}
.twocol .pgwrap .pgmain{padding-left:200px;width:100%;float:right}
.twocol .pgwrap .pgextra1{float:left;width:190px;margin-right:10px;margin-left:-100%}
}
@media screen{
.pghead{height:212px}
.pghead .wrap{position:relative}
.pghead .brand .slogan{color:#fff;font-size:18px;font-weight:700;left:20px;position:absolute;top:108px}
.pghead .skiplink{position:absolute;right:9999px;white-space:nowrap;top:10px;font-size:1em}
.pghead .skiplink a:active,.pghead .skiplink a:focus{position:absolute;right:-9999px;background:#fff;border:1px solid #029;margin:0;padding:3px 5px;color:#c00;z-index:9999;font-size:1em;white-space:nowrap}
}
@media screen{
.gamelist.has-box-left .boxbody .itemlist{padding-left:180px;padding-top:20px;width:100%;float:left}
.gamelist.has-box-left .ad-left{float:left;margin-left:-100%;width:180px;padding:20px 10px;position:relative;z-index:10}
.pgextra3 .wrap .gamelist.gamelist-editors_choice .item{width:25%;clear:none!important}
.pgextra1 .gamelist.just-played{max-width:124px}
.pgextra1 .gamelist.just-played .boxbody{padding:5px;min-height:600px}
.pgextra1 .gamelist.just-played .item .wrap{min-height:0!important}
.pgextra1 .gamelist.just-played .item .image{padding:8px}
.pgextra1 .gamelist.just-played .item .desc,.pgextra1 .gamelist.just-played .item h3{padding:0 0 0 8px}
.pgextra1 .gamelist.just-played .item .rating{margin:0 -10px 0 0}
.pgextra1 .gamelist.just-played .item:last-child{margin-bottom:6px}
.gamelist.large-items .item.editorschoice .image:before{background-image:url(i/banner-best-of.png)}
.gamelist.large-items .item.manyads .image:before{background-image:url(i/banner-many-ads.png)}
.gamelist.large-items .item .wrap{position:relative;max-width:232px}
.gamelist.large-items .item .wrap .rating,.gamelist.large-items .item .wrap h3{display:none}
.gamelist.large-items .item .wrap img{width:100%}
.gamelist.large-items .item .wrap .overlay{position:absolute;bottom:12px;left:15px;right:15px;padding:0 12px;height:0;background-image:linear-gradient(180deg,rgba(0,0,0,0) 0,rgba(0,0,0,.5) 20px,rgba(0,0,0,.5) 100%);overflow:hidden;transition:height .2s ease-in}
.gamelist.large-items .item .wrap .overlay h3{display:block;color:#fff;font-size:14px;padding:20px 0 0}
.gamelist.large-items .item .wrap .overlay h3>a{color:#fff}
.gamelist.large-items .item .wrap .overlay h3>a:active,.gamelist.large-items .item .wrap .overlay h3>a:focus,.gamelist.large-items .item .wrap .overlay h3>a:hover{text-decoration:none}
.gamelist.large-items .item .wrap .overlay h3>a:after{content:"";display:block;position:absolute;top:0;right:0;bottom:0;left:0}
.gamelist.large-items .item .wrap .overlay .rating{display:block;margin:5px 0 0}
.gamelist.large-items .item .wrap .overlay .rating,.gamelist.large-items .item .wrap .overlay .rating>.percent{color:#fff}
.gamelist.large-items .item .wrap:active .overlay,.gamelist.large-items .item .wrap:focus .overlay,.gamelist.large-items .item .wrap:hover .overlay{height:6em}
.gamelist.large-items .item .wrap+.desc{margin-top:10px}
}
@media screen{
.twocol .pgmain .gamelist .item{width:25%}
.twocol .pgmain .gamelist .item:nth-child(4n+1){clear:left}
.pgextra3 .gamelist .item{width:25%}
.pgextra3 .gamelist .item:nth-child(8n+1){clear:left}
.onecol .pgmain .gamelist .item{width:16.666666%}
.onecol .pgmain .gamelist .item:nth-child(6n+1){clear:left}
.onecol .pgmain .large-items.gamelist .item{width:25%}
.onecol .pgmain .large-items.gamelist .item:nth-child(6n+1){clear:none}
.onecol .pgmain .large-items.gamelist .item:nth-child(4n+1){clear:left}
.pgextra1 .gamelist.just-played{display:none}
}
@media screen{
.onecol .gamelist.gamelist-download .item{width:25%;clear:none!important}
.onecol .gamelist.gamelist-download .item:nth-child(4n+1){clear:left}
}
@media screen{
.mnav{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;max-width:100%;width:1160px;z-index:10001;top:156px;text-align:center}
.mnav>.boxbody{position:absolute;left:20px;right:20px;min-height:33px}
.mnav .expand,.mnav .level1 ul{display:none}
.mnav .level1>li{display:inline-block;margin:-2px 5px}
.mnav .level1>li:active .level2,.mnav .level1>li:focus .level2,.mnav .level1>li:hover .level2{display:block}
.mnav .level1>li>a{padding:0 0 0 13px;background:0 12px no-repeat;line-height:37px}
.mnav .level1>li>a:active,.mnav .level1>li>a:focus,.mnav .level1>li>a:hover{background-image:url(i/dug-arrow-down-nobg.png)}
.mnav .level2{background:#cbf;background:linear-gradient(to bottom,#a68ad5 0,#a68ad5 2px,#cbf 10px);position:absolute;border-radius:10px;border:1px solid #fff;left:-15px;top:36px;z-index:-1;padding:10px 5px;text-align:left;width:126px;border-top-right-radius:0;border-top-left-radius:0;border-top:0}
.mnav .level2:before{content:"\00a0";display:block;position:absolute;left:-2px;top:-2px;right:-2px;bottom:-2px;border:1px solid #473286;border-radius:10px;z-index:-1}
.mnav .level2:before{top:0;border-top-right-radius:0;border-top-left-radius:0}
.mnav .level2 li{margin:0}
.mnav .level2 a{padding:0 0 0 14px;text-align:left;margin-bottom:6px;line-height:20px;font-size:13px;background:0 .1em no-repeat}
.mnav .level2 a:active,.mnav .level2 a:focus,.mnav .level2 a:hover{background-image:url(i/dug-arrow-nobg.png)}
}
@media screen{
.mnav .level1>li{margin-left:2px;margin-right:3px}
.mnav .level1>li>a{font-size:15px}
}
@media screen{
.qsearch{position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;max-width:100%;width:1160px;top:117px}
.qsearch>.boxbody{position:absolute;right:20px;text-align:right;width:210px}
.qsearch .fi_txt{display:inline-block}
}
@media screen{
.footer{font-size:11px}
.footer .copyright{float:left}
.footer .links{float:right}
.footer .links li{display:inline-block}
.footer .links li:before{content:"|"}
.footer .links li:first-child:before{display:none}
}
@media screen{
.adspace.ad-top-right{position:absolute;top:0;right:20px;max-width:65%;overflow:hidden;float:none}
.pgextra1 .ad-left{float:left;margin-right:12px}
}
@media screen{
.adspace .adwrap{float:left}
.pgextra3 .adspace{float:right;width:66%}
.pgextra3 .adspace .adwrap{float:right}
}